@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;600&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600&display=swap");

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}
html,
body {
  color: #062037;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-weight: 400;
  min-height: 100%;
}
html {
  font-size: 62.5%;
  overflow-y: scroll;
}
body {
  font-size: 1.4rem;
  line-height: 1.7;
  min-width: 1280px;
  background: #f4f5f5;
}
body * {
  word-break: break-all;
}
@media screen and (max-width: 768px) {
  body {
    min-width: 375px;
  }
}

.l-wrapper {
  position: relative;
  box-sizing: border-box;
}

.c-col {
  background: #fff;
  padding: 22px 20px;
  margin-bottom: 30px;
  box-shadow: 0 0 15px 0 rgba(0, 91, 172, 0.35);
}
@media screen and (max-width: 768px) {
  .c-col {
    padding: 15px;
  }
}

.p-login .l-wrapper {
  padding: 0;
}
.p-login__main {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-content: center;
  background: url(/maintenance/common/img/drawing_bg.png) no-repeat;
  background-size: cover;
  min-height: calc(100vh - 60px);
}
.p-login h1 {
  color: #1f94cc;
  font-family: "Montserrat", sans-serif;
  font-size: 1.3rem;
  font-weight: 500;
  text-align: center;
  width: 100%;
  margin-bottom: 20px;
}
.p-login h1 img {
  width: 62px;
  height: 70px;
}
.p-login .c-col {
  width: 370px;
  padding: 30px 20px;
  margin: 0;
}
@media screen and (max-width: 768px) {
  .p-login .c-col {
    width: 85%;
    padding: 15px;
  }
}
.p-login .c-col h2 {
  color: #005bac;
  font-family: "Montserrat", sans-serif;
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
  margin-bottom: 20px;
}
.p-login .c-col dl dt {
  color: rgb(91.0816326531, 132.0612244898, 167.9183673469);
  font-size: 1.3rem;
  margin-bottom: 2px;
}
.p-login .c-col dl dd {
  margin-bottom: 15px;
}
.p-login .c-col dl dd input {
  font-family: "Montserrat", sans-serif;
  font-size: 1.7rem;
  width: 100%;
  padding: 5px 7px;
}
.p-login .c-col dl dd input[type=password] {
  font-family: Verdana;
}
.p-login .c-col .c-btn {
  width: 100%;
  margin-top: 20px;
}
.p-login__link {
  font-size: 1.3rem;
  text-align: center;
  margin-top: 15px;
}
.p-login__link a {
  color: #005bac;
}
.p-login__passmain {
  background: url(/maintenance/common/img/drawing_bg.png) no-repeat;
  background-size: cover;
  padding: 100px 5%;
}
.p-login__passmain h1 {
  color: #1f94cc;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 1.9rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
}
.p-login__passmain .c-col {
  width: 550px;
}
@media screen and (max-width: 768px) {
  .p-login__passmain .c-col {
    width: 100%;
  }
}
.p-login__passmain .c-col .attention {
  color: #d96464;
  font-size: 1.3rem;
  margin-top: 30px;
}

